Subject: [Fictionary] locofoco sighting!

From: E Cohen <[email-masked]>
Date: Fri, 13 May 2022 10:10:06 -0400

New York Herald, 1839:

". . . The name given to the performer is Bar-Mitzvah -- Son of the 
Commands -- i.e., one who is, after this period, responsible for his own 
sins. This is a lucky circumstance for the father, as he has enough of 
his own sins to answer for, he being half locofoco and half whig, with a 
touch of the conservative to boot."

Read the full excerpt in all its florid and anti-Semitic glory,
https://twitter.com/onthemainline/status/1524853839882506243

-- Eric   |   @GoudyBoldItalic